<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd
                        http://www.liquibase.org/xml/ns/dbchangelog-ext http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd">

    <!--
        Add unique index to SecurityResource.
    -->
    <changeSet id="20250409110000-1" author="omg">
	    <createIndex indexName="idx_security_resource_unique"
	                 tableName="security_resource"
	                 unique="true">
	        <column name="code"/>
	    </createIndex>
    </changeSet>
    
</databaseChangeLog>
